.alert-success {
  background-color: #eff9eb !important;
}
.alert-info {
  background-color: #eef7fb !important;
}

.alert-danger {
  background-color: #faeded !important;
}

.alert { border-radius:0px !important;}
.alert-red {background-color: #f4d6d6 !important;}
.alert-yellow {background-color: #fbfd8f !important;}
.alert-green {background-color: #e9ffbd !important;}
.alert-light_blue {background-color: #ddf0f3 !important;}
.alert-blue {background-color: #bcd2f8 !important;}
.alert-violet {background-color: #e0d6f4 !important;}
.alert-light_violet {background-color: #ffd5f5 !important;}
.alert-orange {background-color: #ffd6bd !important;}
.alert-light_orange {background-color: #ffe7bd !important;}
.alert-light {
  background-color: #f9f9f9 !important;
  border-color:#f5f5f5 !important;
}

.footer-links {margin-top:10px !important;}
.footer-links li {line-height: 16px;}

.megadropdown-links li a { line-height: 12px !important; font-size: 12px !important;}
.ts-1 {ext-shadow: 1px 1px 3px #666, -1px -1px 3px #FFF, 1px 1px #666, -1px -1px #FFF; line-height: 28px !important; margin-top: 20px !important;}

.vid {
  position: relative;
  padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.vid iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.price {color:#9B0002; font-weight: normal !important; font-size: 14px !important;}

.checkbox label {
    vertical-align: top;
    position: relative;
    padding-left: 0.75rem;
    margin-bottom: 0.8rem;
    font-size: 0.875rem;
    line-height: 18px;
    cursor: pointer;
}
.desoslide-wrapper {text-align:center !important; border:1px solid #f1f1f1; background: #fff;}
.confirm { margin-top:0px !important;}

.accordion--style-2 .card-title {
  background: #f9f9f9 !important;
}
.accordion--style-2 .card-title a {
   color:#333 !important;
}
blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.8em 15px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

.bg-minimalist-2 {
  background-color: #f9f9f9 !important;
}

.block-post-body ul {font-size:14px; margin-top:15px;}
.badge-new { font-size:12px !important;padding:5px !important}
.block .block-body > p {margin-top: 1rem !important;}
.khayr_main_comment {margin-bottom:20px;}
.bx-filter-parameters-box-container input:hover {cursor:pointer;}
.SDEK_selectPVZ {margin:15px 0 !important;}
.no-in-store {color:#83710a;}

.badge-light.h2 {font-size:14px;}

.megadropdown-links .dropdown-header a:hover h3 {color:#3452ff !important;}
.shop-list .badge {font-size:14px !important;}
.shop-list .text-success {font-size:12px;line-height:14px; margin-top:5px;}

.card-back .card-body {padding: 10px 15px !important;}
.card-flip {margin-bottom: 15px;}

.slice--offset-top-2 {
  padding-top: 15rem !important;
}
.lh-3 {line-height:22px;}

@media (min-width: 1200px) {
	.card-back {height: 240px;}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.card-back {height: 275px;}
	.text-sm {font-size:14px !important;}
}

@media (min-width: 768px) and (max-width: 991px) {
	.card-back {height: 315px;}
	.text-sm {font-size:16px !important;}
	.cols-md-space > div[class*='col-']:not(:last-child) {
       margin-bottom: 0rem !important;
    }
}

@media (min-width: 200px) and (max-width: 767px) {
	.card-back {height: 335px;}
	.text-sm {font-size:16px !important;}
	.cols-md-space > div[class*='col-']:not(:last-child) {
       margin-bottom: 0rem !important;
    }
}

p:not(.lead) {
    font-size: .975rem;
    line-height: 1.4rem;
}